contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0112929.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_sko2003
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/112929
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/112929
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0061/0112929/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0112929/
identification:
  abstract:
    en: This dataset includes chemical, meteorological, physical and underway - surface
      data collected from SKOGAFOSS in the North Atlantic Ocean and Stellwagen Bank
      National Marine Sanctuary from 2003-11-07 to 2003-12-21 and retrieved during
      cruise SKO312 and SKO313. These data include ALKALINITY, BAROMETRIC PRESSURE,
      CARBON DIOXIDE - AIR, CARBON DIOXIDE - PARTIAL PRESSURE - DIFFERENCE, DISSOLVED
      INORGANIC CARBON, DISSOLVED OXYGEN, NITRATE, NITRITE, PHOSPHATE, Partial pressure
      (or fugacity) of carbon dioxide, SALINITY, SEA SURFACE TEMPERATURE, SILICATE
      and WATER TEMPERATURE. The instruments used to collect these data include Barometric
      pressure sensor, Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement, bottle and thermosalinographs.
      These data were collected by Denis Pierrot, Kevin F. Sullivan, and Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory (AOML) as part
      of the VOS_Skogafoss_Lines_2003 dataset.
    fr: This dataset includes chemical, meteorological, physical and underway - surface
      data collected from SKOGAFOSS in the North Atlantic Ocean and Stellwagen Bank
      National Marine Sanctuary from 2003-11-07 to 2003-12-21 and retrieved during
      cruise SKO312 and SKO313. These data include ALKALINITY, BAROMETRIC PRESSURE,
      CARBON DIOXIDE - AIR, CARBON DIOXIDE - PARTIAL PRESSURE - DIFFERENCE, DISSOLVED
      INORGANIC CARBON, DISSOLVED OXYGEN, NITRATE, NITRITE, PHOSPHATE, Partial pressure
      (or fugacity) of carbon dioxide, SALINITY, SEA SURFACE TEMPERATURE, SILICATE
      and WATER TEMPERATURE. The instruments used to collect these data include Barometric
      pressure sensor, Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement, bottle and thermosalinographs.
      These data were collected by Denis Pierrot, Kevin F. Sullivan, and Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory (AOML) as part
      of the VOS_Skogafoss_Lines_2003 dataset. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0112929, AGSK20031107, AGSK20031205, ATM_PRE, Atlantic Ocean, BAROMETERS
          > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, DEL_FCO2,
        DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE,
        EQUILIBRATORS, EQ_PRE, EQ_TMP, FCO2_AIR_INTERP, FCO2_WAT_SST, NITRATE, NITRITE,
        North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean
          Acidification Program (OAP), Ocean Carbon and Acidification Data System
          (OCADS) Project, SEA SURFACE TEMPERATURE, SKO312, SKO313, SSS, SST, Ship
          of Opportunity Programme (SOOP), Ships, Skogafoss, 'Skogafoss (call sign:
          V2XM, ICES code: AGSC, 2000-2007)', Surface Ocean CO2 Atlas (SOCAT), Surface
          underway, VOS Skogafoss Lines, XCO2_AIR, XCO2_AIR_INTERP, XCO2_EQ, barometric
          pressure sensor, bottle, chemical, meteorological, showerhead equilibrator,
        silicate, surface underway]
      fr: [0112929 (FR), AGSK20031107 (FR), AGSK20031205 (FR), ATM_PRE (FR), Atlantic
          Ocean (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), CO2
          ANALYZERS > CO2 ANALYZERS (FR), DEL_FCO2 (FR), DISSOLVED INORGANIC CARBON
          (DIC) (FR), DISSOLVED OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR),
        FCO2_AIR_INTERP (FR), FCO2_WAT_SST (FR), NITRATE (FR), NITRITE (FR), North
          Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        Ocean Acidification Program (OAP) (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), SEA SURFACE TEMPERATURE (FR), SKO312 (FR),
        SKO313 (FR), SSS (FR), SST (FR), Ship of Opportunity Programme (SOOP) (FR),
        Ships (FR), Skogafoss (FR), 'Skogafoss (call sign: V2XM, ICES code: AGSC,
          2000-2007) (FR)', Surface Ocean CO2 Atlas (SOCAT) (FR), Surface underway
          (FR), VOS Skogafoss Lines (FR), XCO2_AIR (FR), XCO2_AIR_INTERP (FR), XCO2_EQ
          (FR), barometric pressure sensor (FR), bottle (FR), chemical (FR), meteorological
          (FR), showerhead equilibrator (FR), silicate (FR), surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML > Atlantic Oceanographic
          and Meteorological Laboratory, OAR, NOAA, U.S. Department of Commerce',
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY, THERMOSALINOGRAPHS, US DOC; NOAA;
          OAR; Atlantic Oceanographic and Meteorological Laboratory, WATER TEMPERATURE,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water, phosphate, physical, thermosalinograph, total alkalinity]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce (FR)', 'DOC/NOAA/OAR/AOML > Atlantic Oceanographic
          and Meteorological Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)',
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial
          pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY (FR),
        THERMOSALINOGRAPHS (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), partial pressure of carbon dioxide - water (FR),
        phosphate (FR), physical (FR), thermosalinograph (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      alkalinity, temperature, salinity and other variables collected from underway
      - surface observations using Barometric pressure sensor, Carbon dioxide (CO2)
      gas analyzer and other instruments from the SKOGAFOSS in the North Atlantic
      Ocean and Stellwagen Bank National Marine Sanctuary from 2003-11-07 to 2003-12-21
      (NCEI Accession 0112929)
    fr: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      alkalinity, temperature, salinity and other variables collected from underway
      - surface observations using Barometric pressure sensor, Carbon dioxide (CO2)
      gas analyzer and other instruments from the SKOGAFOSS in the North Atlantic
      Ocean and Stellwagen Bank National Marine Sanctuary from 2003-11-07 to 2003-12-21
      (NCEI Accession 0112929) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0112929
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-76.419, 36.934, -21.851, 64.188]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
